On Monday 05 December 2005 18:37, Kurt V. Hindenburg wrote:
> Hi,
> Has anyone compiled KDE with gcc 3.4.x? I just upgraded and KDE
> 3.5 arts doesn't compile.
>
> ../mcopidl/mcopidl
> -t /mnt/part6/KDE/svn/branches/KDE/3.5/arts/flow/artsflow.idl
> Error creating ./flow/artsflow.cc. Exit status 11.
>
> gcc version 3.4.4 (Gentoo 3.4.4-r1, ssp-3.4.4-1.0, pie-8.7.8)


which configure options do you use? I had this problem with =

--enable-new-ldflags.


Cheers,
Andr=E9
=

>> Visit http://mail.kde.org/mailman/listinfo/kde-devel#unsub to unsubscrib=

e <<